Bug 510827 - fedora 11 installation fail during disk partition
fedora 11 installation fail during disk partition
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
11
i386 Linux
low Severity low
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-07-11 00:08 EDT by pankaj
Modified: 2010-01-20 13:46 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-01-20 13:46:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description pankaj 2009-07-11 00:08:07 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Andy Lindeberg 2009-07-13 10:09:14 EDT
Yeeeeeah, we're gonna need more information from you before we can even begin thinking about looking into fixing this. What was the failure? If it was a traceback, please attach /tmp/anacdump.txt, or pictures from a digital camera.

Note You need to log in before you can comment on or make changes to this bug.